Subject: Re: Segfault during merge

From: Jakub Narebski <[email-masked]>
Date: Thu, 07 May 2009 03:17:54 -0700 (PDT)

Dave O <[email-masked]> writes:

> Hi, I've encountered a particular merge that causes a segfault, and was
> able to successfully bisect git to commit 36e3b5e.  However, I'm unable
> to come up with a simple repro that doesn't involve the source tree that
> I found it on, which unfortunately I'm not able to share.

[...]
> Please let me know how I can further help debug this issue, or possibly
> come up with a repro that will help someone else debug it.  Thanks!

Couldn't you use repository anonymizing tool (which replaces all
content, but preserves shape of history) which was published as
example some time ago on git mailing list?  Unfortunately I don't
have it bookmarked, so you would have to search for it yourself.

-- 
Jakub Narebski
Poland
ShadeHawk on #git